# Generated by Django 2.2 on 2020-07-27 12:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('task', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='box',
            name='area',
            field=models.FloatField(null=True),
        ),
        migrations.AlterField(
            model_name='box',
            name='volume',
            field=models.FloatField(null=True),
        ),
    ]
